html, body{
 height:100%;
 color:#EAEBEC;
 background-color:#332D2D;
}
.row{
margin-left:0px;
margin-right:0px;
}
.comingsoon, .comingsoon-inner, .cover, .content{
	height:100%;
}
.cover{
	background-position: center;
 background-repeat: no-repeat;
 background-size: cover; 
}
.content{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.content p{
	font-family: 'Raleway', sans-serif;
	line-height:32px;
	text-transform:uppercase;
}
.content p:nth-child(2){
	font-size:22px;
}
.content p:nth-child(3){
	font-size:48px;
}
.content .logo{
	margin-bottom:60px;
}
.content .logo img{
	width:140px;
}
.content .social-links{
	margin-top:20px;
}
.content .social-links a{
	padding-right:10px;
}
.content .social-links a img{
	width:32px;	
}
@media only screen and (max-width: 762px) {
	.content p:nth-child(2){
	font-size:18px;
}
.content p:nth-child(3){
	font-size:36px;
}
  .content{
	  padding:50px 0px;
  }
}
